<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#28" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#29" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#30" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#31" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#32" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#33" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#34" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#35" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#36" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#37" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#38" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#39" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#40" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#41" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000027.png
</replace>
<replace frame="#114" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#115" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#116" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#117" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#118" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#119" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#120" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#121" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#122" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#123" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#124" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#125" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#126" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#127" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#128" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#129" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#130" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#131" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#132" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#133" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#134" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#135" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#136" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#137" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#138" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#139" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#140" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#141" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#142" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000113.png
</replace>
<replace frame="#202" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#203" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#204" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#205" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#206" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#207" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#208" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#209" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#210" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#211" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#212" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#213" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#214" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#215" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#216" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000201.png
</replace>
<replace frame="#436" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#437" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#438" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#439" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#440" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#441" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#442" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#443" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#444" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#445" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#446" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#447" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#448" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#449" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#450" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#451" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#452" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#453" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#454" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#455" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#456" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#457" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#458" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#459" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000435.png
</replace>
<replace frame="#460" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#461" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#462" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#463" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#464" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#465" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#466" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#467" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#468" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#469" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#470" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#471" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#472" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#473" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#474" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#475" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#476" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#477" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
<replace frame="#478" allow-alpha-blending="true" denoise="true">
subtitles/M04.STR[0]000459.png
</replace>
</str-replace>
